<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4226s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process / Delete Sales Order Priority Simulations (tdsls4226s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to convert the simulated order priorities to the actual sales orders. You can also delete the generated simulations.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000066" role="manual">Order priority (simulations)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="simulation"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Simulation</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/td/glossary/glossary#SimulaCodes.td" role="glossary">simulation code</Link> that is used to determine the priority sequence for the delivery of sales orders. You can assign a priority to an order by adding a sort sequence number or a delivery date to it.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Simulation</Title>
			</Header>
			<FuncDesc>If this check box is selected, the simulation data is transferred to the actual sales order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="destroy"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Simulation</Title>
			</Header>
			<FuncDesc>If this check box is selected, the selected range of data for the simulation code is deleted.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Continue</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="/baanerp/td/pur/tdpur1204m000#exec.cont.process" role="formcommand">Delete</GUIRef> to complete the process.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
